prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

gmmprocm4dir=${libdir}/atkmm-1.6/proc/m4

docdir=${datarootdir}/doc/atkmm-1.6
doxytagfile=${docdir}/reference/atkmm-1.6.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=https://gnome.pages.gitlab.gnome.org/atkmm/

Name: atkmm
Description: C++ binding for the ATK accessibility toolkit
Version: 2.28.5
URL: https://gtkmm.gnome.org/
Requires: glibmm-2.4 >= 2.46.2 atk >= 2.12.0
Libs: -L${libdir} -latkmm-1.6
Cflags: -I${includedir}/atkmm-1.6 -I${libdir}/atkmm-1.6/include
